.main { width:1034px; margin:0 auto; text-align:left; min-height: 500px;}

#header {}

/*#footer { height:102px; position: absolute; bottom: 0; width:1034px;}*/


.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 
{
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 0 3%;
    overflow: hidden;
}

.col-6-static {
    width: 50%;
    float: left;
}
.container {width:100%; max-width: 1000px; margin: 0 auto; position: relative; }
.shadow-box { 
    background: #fff;
    box-shadow: 0 1px 3px #363F48;
    margin: 1%;
}

.relative-box {
    position: relative;
}

.row 
{
    clear: both;
    overflow: hidden;
}

.fullBar 
{
    width: 100%;
    overflow: hidden;
    padding: 2em 0;
    margin: 0;
    clear: both;
}

.clear-bar {
    overflow:hidden;
}

.shadowBar {
    box-shadow: 0 2px 2px #ccc;
    position: relative;
    z-index: 1;
}

.borderBar {
    border-top: 1px solid #363F48;
    border-bottom: 1px solid #363F48;
}

.splitBar {
    background: ghostwhite;
    background-image: -webkit-linear-gradient(0,#fff,#fff);
    background-image: -moz-linear-gradient(0,#fff,#fff);
    background-image: -o-linear-gradient(0,#fff,#fff);
    background-image: -ms-linear-gradient(0,#fff,#fff);
    background-image: linear-gradient(90deg,#fff,#fff);
    -webkit-background-size: 100% 50%;
    -moz-background-size: 100% 50%;
    background-size: 100% 50%;
    background-repeat: no-repeat;
}

.extraPadding 
{
    padding: 2em 0 2.5em;
}

.wide-content {
    max-width: 1400px;
    margin: 0 auto;
    position:relative;
}

.textAlignRight 
{
    text-align: right;
}

.icon-grid .icon-grid-item {
    width: 33.33%;
    text-align: center;
    display: block;
    float: left;
    padding: 0.5em;
}


.icon-grid .icon-grid-item .fa {
    font-size: 3em;
    color: #6bc530;
    margin-top: 0.3em;
}

@media screen and (min-width: 768px) 
{
   
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

[class*="col-"] {
    float: left;
}

.right {
    float: right !important;
}
.left {
    float: left;
}
.splitBar {
    -webkit-background-size: 50% 100%;
    -moz-background-size: 50% 100%;
    background-size: 50% 100%;
}

.icon-grid .icon-grid-item {
    padding: 1em;
}

}